Subject: [os2genau_digest] No. 327
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 22 Apr 2002 00:00:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 21 April 2002
 Number  327
**************************************************

Subjects for today
 
1  Re: [os2genau] Purchasing OS/2 Warp 4 or Warp Server for e-Business : amoht" <amohtatozemail dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 21 Apr 2002 21:19:26 -0400 (EDT)
From:  "amoht" <amohtatozemail dot com dot au>
Subject:  Re: [os2genau] Purchasing OS/2 Warp 4 or Warp Server for e-Business

On Thu, 18 Apr 2002 14:24:36 +0200, Kris Steenhaut wrote:

>
>
>Ed Durrant schreef:
>
>> Well Kris,
>>   I tried it out AND IT WORKS - Just need your Credit card number to pay for
>> it (hic).  I can select it and add it to my "shopping cart - as you can see
>> below - got to checkout and it want my payment details etc. I decided not to
>> go any further than this.
>>
>>   Now do YOU believe ME ???
>>
>> (Graphic attached)
>
>Is I told already, I do know all that. Only, you won't get a copy, even after going
>further than "that".
>
>--
>Groeten uit Gent,
>
>   Kris

I checked the Mensys site and they are still advertising Warp 4 and Warp 3 so has anyone tried purchasing 
from them?

Alan Duval

----------------------------------------------------------------------------------